CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            Opções calibre-customize

Personalize o Calibre carregando plugins externos.

Sempre que passar argumentos para o calibre-customize que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --add-plugin, -a
        Adicione um plugin especificando um caminho para o ficheiro Zip que o contenha.

    --build-plugin, -b
        Para programadores de plugins: caminho para a pasta onde está a criar o plugin. Este comando irá criar o zip automaticamente e atualizar o plugin no Calibre.

    --customize-plugin
        Personalizar o plugin. Especifique o nome do plugin e a sequência de personalização separados por vírgula. A sequência de personalização é a mesma que você teria de inserir ao personalizar o plugin na IGU principal do Calibre.

    --disable-plugin
        Desativar o plugin mencionado

    --enable-plugin
        Ativar o plugin mencionado

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --list-plugins, -l
        Listar todos os plugins instalados

    --remove-plugin, -r
        Remover um plugin personalizado pelo seu nome. Não tem qualquer efeito sobre os plugins nativos.

    --version
        mostrar o número da versão do programa e sair

Author
Kovid Goyal

Copyright
Kovid Goyal